.cookie-container{
position: fixed;
text-align: center;
z-index:999;
bottom: 0;
left: 0;
right: 0;
background: #FFFFFF;
color: #000000;
padding: 12px 0px;
margin-bottom: -12px;
transition: 400ms;
}

.cookie-container.active {
bottom: 100;
}

.cookie-container a{
color: #FFB951;
}

.cookie-btn {
	background:#FFB951;
	border: 0;
	color: #FFFFFF;
	padding:4px 48px;
	font-size: 18px;
	margin-bottom:1px;
	border-radius: 1px;
	cursor: pointer;
}